<?php
	session_start();
	extract($_REQUEST);
	include("../../php_crud/my_class.php");
	$obj = new my_class();
	$curr_date = date("d-m-Y");
	extract($_GET);
	
	$raw_data_info = $obj->Details_By_Cond("MDM_SMS_INBOX_LOG","ID='$sel_raw_id'");
?>
<div class="row-fluid">
	<table style="width: 100%;">
		<tr>
			<td style="width: 15%; text-align: right; padding-right: 2px;"><b>Mobile No:</b></td>
			<td style="width: 85%; text-align: left; padding-left: 4px; border-bottom: 1px dotted;"><?php echo $raw_data_info['MOBILE_NUMBER']; ?></td>
		</tr>
		<tr>
			<td style="width: 15%; text-align: right; padding-right: 2px; padding-top: 15px;"><b>Sent Date:</b></td>
			<td style="width: 85%; text-align: left; padding-left: 4px; padding-top: 15px; border-bottom: 1px dotted;"><?php echo $raw_data_info['SMS_DATE_TIME']; ?></td>
		</tr>
		<tr>
			<td style="width: 15%; text-align: right; padding-right: 2px; padding-top: 15px;"><b>Log Data:</b></td>
			<td style="width: 85%; text-align: left; padding-left: 4px; padding-top: 15px;"><?php echo $raw_data_info['SMS_CONTENT']; ?></td>
		</tr>
	</table>
</div>